Subject: Cannot create /home/stud/username/mail directory problem

From: "Pablo G. Molina" <[email-masked]>
Date: Wed, 14 Aug 1996 16:54:33 -0500

Dear Pine Gurus:

I have just created 200 new accounts for incoming students. The creation 
process went well using the root user name -or sudo for that matter. 
However, when jbob -fake username- tries to get into pine, the computer 
replies with:

pine cannot create /home/stud/jbob/mail

I am sure that I am missing something about rights for Pine but what? I 
could manually create all the mail directories with configuration files 
but I am sure that there must be a way of granting access rights to Pine 
so that it does it automatically the first time the students log in.

I am using Pine 3.91 under Free BSD 2.0.4.

Please, help me.

Desperado Pablo G. Molina